Subject: Re: [netmod] New Version ACL Yang model

From: Juergen Schoenwaelder <[email-masked]>
Date: Mon, 4 Mar 2013 21:07:29 +0100

On Tue, Feb 26, 2013 at 10:42:23PM +0000, Lisa Huang (yihuan) wrote:
> Hi,
> 
> This is a new version of ACL Yang model I-D. Yesterday, we missed the deadline since I did not read the time zone information carefully enough. As Juergen kindly suggested, I attached the new version in email to make it available to the WG.
> 

A miracle just happened an draft-huang-netmod-acl-02.txt showed up in
the I-D repository so that we have easy access to diffs etc.

http://tools.ietf.org/html/draft-huang-netmod-acl-02

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>